.xans-myshop-asyncbenefit { margin:0; padding:15px 0; border-top:1px solid #ddd; }
.xans-myshop-asyncbenefit .thumbnail img { max-width:70px; max-height:70px; }
.xans-myshop-asyncbenefit .description { text-align:center; color:#000; }
.xans-myshop-asyncbenefit .ec-base-box.typeThinBg { margin:0; padding:0; }
.xans-myshop-asyncbenefit .invite > strong { display:block; }
.xans-myshop-asyncbenefit .invite .copy { margin:8px 0 0; }
.xans-myshop-asyncbenefit .invite p img { cursor:pointer; vertical-align:middle; }
.xans-myshop-asyncbenefit .invite p input { padding:1px 3px; width:439px; height:20px; border:1px solid #d9d9d9; color:#353535; }
.xans-myshop-asyncbenefit .invite ul { margin:8px 0 0; font-size:11px; line-height:1.25; color:#757575; }
.xans-myshop-asyncbenefit .invite ul li { margin:3px 0 0; }